Incompatible with KeePass 2.17

Issue #4 duplicate
Former user created an issue

Downloaded KPtoDropbox (DropboxSave.dll) version 0.0.2 and when launch KeePass it says it's incompatible. Your notes say it's compatible with KeePass 2.X so wanted to let you know.

Thanks

Comments (1)

  1. Log in to comment